cancel
Showing results for 
Search instead for 
Did you mean: 

EPO 4.5.5 Domain Functional Level 2008

Hi,

We are raising our DC's from Domain functional level 2003 to 2008 and would like to ensure that this should be ok with McAfee EPO 4.5.5 and McAfee DLP

Can anyone confirm that this should work as before?

Thanks

G

0 Kudos